为什么lnmp 环境需要 php-fpm 而 lamp 环境不需要 ?

pascal
  • 181

为什么lnmp 环境需要 php-fpm 而 lamp 环境不需要 ?

回复
阅读 2k
1 个回答

Apache mod_php 把php做为apache的一个内置模块,但是现在APACHE 也支持 php-fpm

撰写回答
你尚未登录,登录后可以
  • 和开发者交流问题的细节
  • 关注并接收问题和回答的更新提醒
  • 参与内容的编辑和改进,让解决方法与时俱进
宣传栏